.headernav ul li p {
    cursor: pointer;
    text-align: center;
    display: block;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    color: #999999;
    position: relative;
}
.headernav ul li {
    position: relative;
}
.headernav ul li:hover ol {
    display: block;
}
.headernav ul li ol {
    display: none;
    padding: 20px;
    width: 605px;
    position: absolute;
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 99999;
    background-color: #fff;
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.04);
    border-radius: 8px;
}
.headernav ul li:nth-last-child(1) ol {
    left: auto;
    transform: translateX(0%);
    right: 0;
}
.headernav ul li ol li {
    width: 130px;
    position: static;
    float: left;
    margin-right: 15px;
    margin-top: 10px;
}
.headernav ul li ol li:nth-child(4n) {
    margin-right: 0;
}
.headernav ul li ol li:nth-child(1),
.headernav ul li ol li:nth-child(2),
.headernav ul li ol li:nth-child(3),
.headernav ul li ol li:nth-child(4) {
    margin-top: 0;
}
.headernav ul li ol li a {
    text-align: left;
    display: block;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    color: #999999;
    position: relative;
}
.headernav ul .active a,
.headernav ul .on p {
    color: #3e8908;
}
.headernav ul li p:hover{
    color: #3e8908;
}

